Subject: do CI in gamess

From: chenghuiqc <[email-masked]>
Date: Thu, 09 May 2002 16:45:52 +0800

Dear Sir:
    I am a graduate student.I am using GAMESS program now.
But now I encounter a problem.I am doing a full CI calculation 
of N2 with 6-31G basis.I freeze the 1S electrons.Then the 
active space is (16,10).When I am runing the program,it die
after integral sorting completed.Befere it was dead, it was writing a file that exceed 2GB.I guess that it is because
the file is too large(>2GB)that leads to the dead of the program.
How can I handle this problem?

thank you very much

chenhui
dept chemistry Nanjing university
P.R.China

______________________________________

===================================================================
������ѵ������� (http://mail.sina.com.cn)
���˷�����Ϣ�������г���һ�ߣ��ó���ʱ�ͳ��֣� (http://classad.sina.com.cn/2shou/)